SciQLOP - Task #1936
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1929 (Closed): Acquisition de données
Vérifier le paramétrage de la synchronisation
28/08/2017 09:16 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied from Task #1875: Vérifier le paramétrage de la synchronisation Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied from Task #1875: Vérifier le paramétrage de la synchronisation added

#3 - 27/09/2017 10:19 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
